.wp-block-read-more {
    position: relative;

    &::after{
        content: url("../../../images/arrow-right.svg");
        display: inline-block;
        margin-left: 6px;
        translate: 0 0 0;
        transition-property: translate;
        transition-duration: 0.2s;
        transition-timing-function: ease-in-out;
    }

    &:hover{
        &::after{
            translate: 5px 0 0;
        }
    }
}